:PROPERTIES:
:ID:       363dbdfa-f23c-4f7e-a6f3-6d34f78984bb
:END:
#+title: books-org-agenda
#+filetags: :books:org:index:
#+DATE: 2025-05-19
#+STARTUP: content

* Books
** English Books
*** Teaching the Students the method of Studying
:PROPERTIES:
:Author:   Sheikh Burhanul Islam Az-Zarnuji (tr. by Moulana Ebrahim Muhammad)
:Status:   Read
:Group:    Reading
:STARTED:  <2024-07-01 Mon>
:FINISHED: <2024-07-12 Fri>
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 11
:DAYS_SINCE_FINISHED: 500
:END:
*** A gift for nikah
:PROPERTIES:
:Author: Shaykh Abdul Raheem sahib DB
:Status: Read
:Group: Reading
:STARTED: <2024-10-28 Mon>
:FINISHED: <2024-10-29 Tue>    
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 1
:DAYS_SINCE_FINISHED: 391
:END:
*** The etiquette of Studying Hadith
:PROPERTIES:
:Author:   Moulana Saleem Dhorab Sahib DB
:Status:   Read
:Group:    Reading
:STARTED:  <2024-07-01 Mon>
:Finished: <2024-07-02 Tue>
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 1
:DAYS_SINCE_FINISHED: 510
:END:
Read again on Tuesday 19th August 2025
   
*** The value of Time
:PROPERTIES:
:Author: Abdul Fattah Abu Ghuddah رح
:Status: Read
:Group: Reading
:STARTED: <2024-03-17 Sun>
:FINISHED: <2024-04-05 Fri>
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 19
:DAYS_SINCE_FINISHED: 598
:END:
*** Naqshe Hayat
:PROPERTIES:
:Author: Shaykh Husain Ahmad Madani رح
:Status: Read
:Group: Reading
:STARTED: <2025-07-24 Thu>
:FINISHED: <2025-09-09 Tue> 
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 47
:DAYS_SINCE_FINISHED: 76
:END:
*** The Tafsir of Surah Nuh
:PROPERTIES:
:Author: Shaykh Abdul Raheem sahib DB
:Status: Read
:Group: Reading
:STARTED: <2024-09-24 Tue>
:FINISHED: <2025-09-10 Wed> 
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 351
:DAYS_SINCE_FINISHED: 75
:END:
*** The Path To Perfection
:PROPERTIES:
:Author:   Shaikh Masihullah Khan
:Status:   Read
:Group:    Reading
:STARTED:  <2024-07-17 Wed>
:FINISHED: <2025-09-12 Fri> 
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 422
:DAYS_SINCE_FINISHED: 73
:END:
*** An Introduction to the Science of Noble Hadith
:PROPERTIES:
:Author: Mufti Muadh Chatti DB
:Status: Reading
:Group: Reading
:STARTED: <2025-09-11 Thu> 
:CATEGORY: Reading
:END:
*** Seeratul Mustafa Abridged
:PROPERTIES:
:Author: Mowlana Idrees Khandehlawi رح
:Status: Reading
:Group: Reading
:STARTED: <2025-09-12 Fri>
:CATEGORY: Reading
:END:

*** Kanzul Bari
:PROPERTIES:
:Author: Shaykh Mufti Saiful Islam DB
:Status:   Reading
:Group:    Reading
:STARTED: <2025-07-24 Thu>
:CATEGORY: Reading
:END:


*** Hadith Scholarship in the Indian Subcontinent
:PROPERTIES:
:Author:   Mawlana Muntasir Zaman
:Status:   To Read
:Group:    Reading
:STARTED:
:CATEGORY: To Read
:END:
*** Bidayat as-Sul Fi Tafdil ar-Rasul (The Beginning Of The Quest Of The High Esteem Of The Messenger ﷺ)
:PROPERTIES:
:Author:   Imam 'Izz ibn 'Abd al-Salam رح (Translated by Aisha Bewley)
:Status:   To Read
:Group:    Reading
:STARTED: <2025-09-17 Wed>
:CATEGORY: To Read
:END:
*** Influence of The Noble Hadith Upon Differences of Opinion Amongst The Jurist Imams
    :PROPERTIES:
    :Author: Shaykh Muhammad Awwamah DB
    :Status: To Read
    :Group: Reading
    :STARTED: 
    :CATEGORY: To Read
    :END:
*** Muhammadﷺ: A Quranic Exposition of His Excellence and Virtues
    :PROPERTIES:
    :Author: Shaykh Yusuf al-Nabahani رح; Amjad Mahmood (translation)
    :Status: To Read
    :Group: Reading
    :STARTED: 
    :CATEGORY: To Read
    :END:
    
*** Beneficial Epistle & Decisive Proof on Science of Divine Unity
    :PROPERTIES:
    :Author: Muhammad Salih al-Furfur رح; Amjad Mahmood (translation)
    :Status: To Read
    :Group: Reading
    :STARTED: 
    :CATEGORY: To Read
    :END:

*** Seekers Aid, Manual on Creed & Hanafi Fiqh, Is'af Muridin Li
:PROPERTIES:
:Author:   Abd al-Ghani al-Ghunaymi al-Maydani رح; Amjad Mahmood (translation)
:Status:   To Read
:Group:    Reading
:STARTED:
:CATEGORY: To Read
:END:
*** Muhammad ﷺ As If You Can See Him
    :PROPERTIES:
    :Author: A'id ibn 'Abdullah al-Qarni
    :Status: To Read
    :Group: Reading
    :STARTED: 
    :CATEGORY: To Read
    :END:

*** How The Messenger Of Allah ﷺ Taught His Students
    :PROPERTIES:
    :Author: Jahangir Mahmud
    :Status: To Read
    :Group: Reading
    :STARTED: 
    :CATEGORY: To Read
    :END:

*** The Life of Muhammad ﷺ
    :PROPERTIES:
    :Author: Imam Yahya bin Sharaf An-Nawawi رح
    :Status: To Read
    :Group: Reading
    :STARTED: 
    :CATEGORY: To Read
    :END:

*** The prophet Muhammed ﷺ the best of all husbands
    :PROPERTIES:
    :Author: Dr. Ghazi Al-Shammari
    :Status: To Read
    :Group: Reading
    :STARTED: 
    :CATEGORY: To Read
    :END:

*** The Tafsir of Surah Dahr
    :PROPERTIES:
    :Author: Shaykh Abdul Raheem sahib DB
    :Status: To Read
    :Group: Reading
    :CATEGORY: To Read
    :END:
*** The Tafsir of Surah Maryam
    :PROPERTIES:
    :Author: Shaykh Abdul Raheem sahib DB
    :Status: To Read
    :Group: Reading
    :STARTED: <2024-10-28 Mon> 
    :CATEGORY: To Read
    :END:
*** The Tafsir of Surah Fatiha
    :PROPERTIES:
    :Author: Shaykh Abdul Raheem sahib DB
    :Status: To Read
    :Group: Reading
    :STARTED: 
    :CATEGORY: To Read
    :END:
*** The Tafsir of Surah Yusuf
:PROPERTIES:
:Author:   Shaykh Abdul Raheem sahib DB
:Status:   To Read
:Group:    Reading
:STARTED:
:CATEGORY: To Read
:END:
** Arabic Books
*** A المنهج المفيد لطلب علم الحديث  
:PROPERTIES:
:Author:   سيد عبد الماجد الغوري
:Status:   Studied O
:Group:    Study
:From:     additional study book
:STARTED:  <2024-07-20 Sat>
:Finished: <2024-08-30 Fri>
:CATEGORY: Studied O
:TOTAL_DAYS_SPENT: 41
:DAYS_SINCE_FINISHED: 451
:END:
*** A مختصر سيرة النبي وأصحابه العشرة
:PROPERTIES:
:Author:   عبد الغني المقدسي رح
:Status:   Reading
:Group:    Reading
:STARTED:  <2024-09-05 Thu>
:CATEGORY: Reading
:END:
*** A الإسناد من الدين وصفحة مشرقة من تاريخ سماع الحديث عند المحدثين 
:PROPERTIES:
:Author:   Abdul Fattah Abu Ghuddah رح
:Status:   To Read
:Group:    Reading
:STARTED:  <2024-08-30 Fri>
:CATEGORY: To Read
:END:
** Darsi
*** A صحة ستة
**** Bukhari Shareef
:PROPERTIES:
:Author: Imam Muhammad al-Bukhari رح
:Status: To Study D
:Group: Study
:STARTED: 
:CATEGORY: To Study D
:END:
**** Muslim Shareef
:PROPERTIES:
:Author: Imam Muslim ibn al-Hajjaj رح
:Status: To Study D
:Group: Study
:STARTED: 
:CATEGORY: To Study D
:END:
**** Tirmizi Shareef
    :PROPERTIES:
    :Author: Imam al-Tirmidhi (Abu Isa Muhammad ibn Isa) رح
    :Status: To Study D
    :Group: Study
    :STARTED: 
    :CATEGORY: To Study D
    :END:
**** Nisai Shareef
    :PROPERTIES:
    :Author: Imam al-Nasa'i (Ahmad ibn Shu'ayb) رح
    :Status: To Study D
    :Group: Study
    :STARTED: 
    :CATEGORY: To Study D
    :END:
**** Ibn Majah Shareef
    :PROPERTIES:
    :Author: Imam Ibn Majah (Muhammad ibn Yazid) رح
    :Status: To Study D
    :Group: Study
    :STARTED: 
    :CATEGORY: To Study D
    :END:
**** Abu Dawoud Shareef
    :PROPERTIES:
    :Author: Imam Abu Dawood (Sulayman ibn al-Ash'ath) رح
    :Status: To Study D 
    :Group: Study
    :STARTED: 
    :CATEGORY: To Study D
    :END:
*** A مشكاة
**** Mishkat Shareef
:PROPERTIES:
:Author: Muḥammad ibn ʻAbd Allāh Khatib Al-Tabrizi رح
:Status: Studied D
:Group: Study
:STARTED: <2024-08-12 Mon>
:FINISHED: <2025-07-18 Fri>
:CATEGORY: Studied D
:TOTAL_DAYS_SPENT: 340
:DAYS_SINCE_FINISHED: 129
:END:
**** Jalalayn
:PROPERTIES:
:Author: Tafsir al-Jalalayn by Jalal ad-Din al-Mahalli and Jalal ad-Din as-Suyuti رح
:Status: Studied D
:Group: Study
:STARTED: <2024-08-12 Mon>
:FINISHED: <2025-07-18 Fri>
:CATEGORY: Studied D
:TOTAL_DAYS_SPENT: 340
:DAYS_SINCE_FINISHED: 129
:END:
**** Hidaya 3
:PROPERTIES:
:Author: Imam murghinani رح
:Status: Studied D
:Group: Study
:STARTED: <2024-08-12 Mon>
:FINISHED: <2025-07-18 Fri>
:CATEGORY: Studied D
:TOTAL_DAYS_SPENT: 340
:DAYS_SINCE_FINISHED: 129
:END:
**** Hidaya 4
:PROPERTIES:
:Author: Imam murghinani رح
:Status: Studied D
:Group: Study
:STARTED: <2024-08-12 Mon>
:FINISHED: <2025-07-18 Fri>
:CATEGORY: Studied D
:TOTAL_DAYS_SPENT: 340
:DAYS_SINCE_FINISHED: 129
:END:
*** English Books
**** Tasheel Nahw
:PROPERTIES:
:Author:   maulana mushtaq ahmad charthawli  رح
:Status:   Studied D
:Group:    Study
:STARTED:  <2019-07-01 Mon>
:Finished: <2022-07-01 Fri>
:CATEGORY: Studied D
:TOTAL_DAYS_SPENT: 1096
:DAYS_SINCE_FINISHED: 1242
:END:
**** Hadith Terminology and Classification, A handbook.
:PROPERTIES:
:Author:   Muhammad S. ar-Rahwan
:Status:   To Study O
:Group:    Study
:From:     additional study book
:STARTED:
:CATEGORY: To Study O
:END:

*** References/Sharh
**** A تفسير أبي السعود 
:PROPERTIES:
:Author:   أبي السعود محمد العمادي رح
:Volumes:  9
:Status:   Voluminous
:Group:    Study
:CATEGORY: Voluminous
:END:
**** A مرقاۃ المفاتیح شرح مشکوۃ المصابیح 
:PROPERTIES:
:Author:   Mullah Ali Qari رح
:Volumes:  11
:Status:   Voluminous
:Group:    Study
:CATEGORY: Voluminous
:END:
**** A عمدة القاري شرح صحيح البخاري
:PROPERTIES:
:Author:   Allamah Ayni  رح
:Volumes:  20
:Status:   Voluminous
:Group:    Study
:STARTED:  <2025-05-29 Thu>
:CATEGORY: Voluminous
:END:

** Guide
:Status: Reading | To Read | Read | Studying D | Studying O | To Study D | To Study O | Studied D | Studied O | Reference | Voluminous
:Group: Reading | Study
:Agenda: Books I am Studying (Darsi) | Books I am Studying (Outside) | Books To Study (Darsi) | Books To Study (Outside) | Books Studied (Darsi) | Books Studied (Outside) | Reference Books | Voluminous Books

* Other Books
** The Science of Self-Discipline
:PROPERTIES:
:Author: Peter Hollins
:Status: Others Read
:Group: Other
:STARTED: <2024-12-27 Fri>
:FINISHED: <2025-05-24 Sat>
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 148
:DAYS_SINCE_FINISHED: 184
:END:
** So good they cant ignore you
:PROPERTIES:
:Author: Cal newport
:Status: Others Read
:Group: Other 
:STARTED: <2025-05-25 Sun> 
:FINISHED: <2025-06-15 Sun>
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 21
:DAYS_SINCE_FINISHED: 162
:END:
** The Clean Coder
:PROPERTIES:
:Author: Robert C. Martin
:Status: Others Read
:Group: Other 
:STARTED: <2025-07-15 Tue>
:FINISHED: <2025-07-27 Sun>
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 12
:DAYS_SINCE_FINISHED: 120
:END:
** Clean Code
:PROPERTIES:
:Author: Robert C. Martin
:Status: Others Reading
:Group: Other 
:STARTED: <2025-07-28 Mon>
:CATEGORY: Reading
:END:
** The Toyota Way
:PROPERTIES:
:Author:   Jeffry Liker
:Status:   Others Read
:Group:    Other
:STARTED:  <2025-10-13 Mon>
:FINISHED: <2025-11-22 Sat>
:CATEGORY: Read
:TOTAL_DAYS_SPENT: 40
:DAYS_SINCE_FINISHED: 2
:END:
** Agile Testing
:PROPERTIES:
:Author: Lisa Crispin
:Status: Others Reading
:Group: Other
:STARTED: <2025-10-13 Mon>
:CATEGORY: Reading
:END:
** Ikigai
:PROPERTIES:
:Author: Héctor García and Francesc Miralles
:Status: Others Reading
:Group: Other
:STARTED: <2025-11-23 Sun>
:CATEGORY: Reading
:END:




** Guide:
:Status: Others Reading | Others Read | Others To Read
:Group: Other
